﻿/*浮层*/
.layer_body{background:url(/Images/index_bg.gif) #FFF repeat;height:100%;}
#layer {position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align:left;display:none;z-index:1000;}
#layer iframe{width:300px;height:300px;margin-top:20px; margin-left:10px}
#layer .window {width:100%;z-index: 1002;position: absolute;}
.la_div {width:330px;height:330px;left:356px;background-color:#067bd5; margin:68px auto}
.la_top{height:32px;width:100%; border:0px; padding:0px; margin:0px;background:url(/Images/b_top_m.gif) top repeat-x; }
.la_top .title{font-size:14px;color:#FFF;font-weight:bold;text-align:left;padding-left:10px; padding-top:6px;float:left}
.la_top .close{margin-right:10px;margin-top:5px; height:17px;width:17px; border:0px; float:right; background:url(/Images/bnt-close.gif) no-repeat; border:0px;cursor:pointer;cursor:hand;}
.la_middle{height:100%; border:#067bd5 3px solid; border-top:0px; background-color:#FFF; margin:0px; padding:0px;  }
.c{clear:both}
.la_graydiv {z-index: 0;background: #DDDDDD;position: absolute;left: 0;top: 0;width:100%;height:100%;filter:alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;}
.load{ background:url(/Images/indicator.gif) no-repeat center center}
